
-- @AutoRun
-- drop table tl_quest_lin;



CREATE TABLE tl_quest_lin (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    description varchar(80) NULL,
    is_right_quest char(1) NULL,
    is_express_question char(1) NULL,
    inner_sort_order numeric(12) NULL,
    section_number numeric(12)  NULL,
    right_quest_number numeric(12)  NULL,
    high_low_factor_id numeric(12)  NULL
    );



ALTER TABLE tl_quest_lin ADD    
    CONSTRAINT pk_tl_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_quest_lin_section_number 
    ON tl_quest_lin (section_number);

    CREATE INDEX idx_tl_quest_lin_right_quest_number 
    ON tl_quest_lin (right_quest_number);

    CREATE INDEX idx_tl_quest_lin_high_low_factor_id 
    ON tl_quest_lin (high_low_factor_id);
